import { FastifyRequest } from "fastify";
import { LoginRequest } from "./LoginRequest";

export class LinkDiscordRequest extends LoginRequest
{
	public checkFormat(request: FastifyRequest) {
		if ((<any>request.params)["token"] === undefined) {
			return false;
		}
		return true;
	}
}
